:root {
--EkuObiCPizjR: #BE5391;
--VdZUJfZSQcNg: #DED2F3;
--WqbENabPsRwJ: #B9C5D2;
--tIhFDHcJtbYs: #eae8e8;
--GWDDHLWgdEQn: #000;
--wVWOdIybKaZG: rgba(255, 230, 230, 0.5);
--QGDgUvHwgcOy: #0065A3;
--lFCVJvpwuzvj: #ad0303;
--JokGgVBtGCAb: #fff;
--lNTSTccrdzCd: #DED2F3;
--LnXGxvuwyaix: #0F1010;
--UzHkamplFXFD: #fff;
--CfsEyvPyPDBM: #000000;
--zyWIzSAQNxPi: #3f14e5;
--YMCvUICNzqYy: #210a87;
--puznUNLymFiT: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--UzHkamplFXFD);
text-decoration: none;
}

a:hover {
color: var(--YMCvUICNzqYy);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--lNTSTccrdzCd);
color: var(--GWDDHLWgdEQn);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.juIPpZcxHmna {
background-color: var(--QGDgUvHwgcOy);
padding: 10px 0;
display: flex;
}

.RLworGkXPJif {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.GhkqnPVYRSvF {
display: flex;
align-items: center;
gap: 10px;
}

.RQMIYhIYTQtW {
cursor: pointer;
pointer-events: auto;
}

.NvkiuxPcxRzF {
width: 70px;
border-radius: 16px;
}

.RfMUgLYZMqFV {
font-size: 20px;
font-weight: bold;
color: var(--JokGgVBtGCAb);
white-space: nowrap;
}
.MWZHgAelVkMh .RfMUgLYZMqFV{
white-space: normal;
}
.SRUrtUquoVar {
display: flex;
gap: 12px;
align-items: center;
}

.SRUrtUquoVar a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.SRUrtUquoVar a:first-child {
background: var(--EkuObiCPizjR);
border: none;
width: auto;
}

.SRUrtUquoVar a:nth-child(2) {
background: transparent;
outline: 2px solid var(--EkuObiCPizjR);
animation: pulse 2s infinite;
}

.SRUrtUquoVar a:hover {
background: var(--EkuObiCPizjR);
color: var(--JokGgVBtGCAb);
}


.NXYVSvhWeNmW {
background-color: var(--lNTSTccrdzCd);
padding: 0 15px;
}
.Ykgevtghzaew {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--JokGgVBtGCAb);
}

.JPrabsIJnbvX {
margin-left: 5px;
font-weight: 800;
}

.RvjwZOPUUDRB {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.RraNrXbkfVIP {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.RraNrXbkfVIP {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.XqrmIvYuFKWQ a {
color: var(--GWDDHLWgdEQn);
}

.XqrmIvYuFKWQ.active a {
color: var(--EkuObiCPizjR);
font-weight: bold;
}


.mAiCMTPkRWjK {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.OLMoVBzfSBIT::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.mAiCMTPkRWjK img {
border-radius: 22px;
height: auto;
display: block;
}

.piPbUddemmLv {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--JokGgVBtGCAb);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.piPbUddemmLv a:hover {
color: var(--JokGgVBtGCAb);
}

.mZESFMStMDeJ{
background-color: var(--EkuObiCPizjR);
color: var(--JokGgVBtGCAb);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.mZESFMStMDeJ:hover {
background-color: var(--lFCVJvpwuzvj);
}

.COrJaqLGtdwg,
.RLworGkXPJif{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.SxhyNlyYPvCn,
.cmZZeYNiauMe {
display: flex;
gap: 12px;
}

.WvijFUgAdbSy,
.VArDbhXqWVRn {
display: flex;
flex-direction:column;
gap: 12px;
}

.HTIuuGSeAIYn {
position: relative;
flex: 1;
overflow: hidden;
}
.PzwFAogSUXSv  {
margin: 0;
}
.SLKAsRTyMLGC {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--EkuObiCPizjR);
color: var(--JokGgVBtGCAb);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.HTIuuGSeAIYn:hover .SLKAsRTyMLGC {
opacity: 1;
color: var(--JokGgVBtGCAb);
}
.HTIuuGSeAIYn img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.PzwFAogSUXSv {
position: relative;
width:100%;
}

.PzwFAogSUXSv::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.HTIuuGSeAIYn:hover .PzwFAogSUXSv::after {
opacity: 1;
}
.HTIuuGSeAIYn:focus .PzwFAogSUXSv::after {
opacity: 1;
}

.BKSSvDZHlWym {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.ZHHytkSxMCQO {
background-color: var(--EkuObiCPizjR);
color: var(--JokGgVBtGCAb);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.zTYsfIOBLyXW {
background-color: var(--QGDgUvHwgcOy);
}

.zTYsfIOBLyXW:hover{
background-color: var(--EkuObiCPizjR);
}

.ZHHytkSxMCQO:hover {
background-color: var(--lFCVJvpwuzvj);
}

.XOkGjmDaqVkQ {
color: var(--JokGgVBtGCAb);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.HqqLiyByEVdP {
background-color: var(--VdZUJfZSQcNg);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--puznUNLymFiT);
color: var(--JokGgVBtGCAb);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.ErGduJhiCuxk h3 {
font-size: 20px;

}
.ibGxPdYaqxdY {
text-align: left;
}

.HqqLiyByEVdP:last-child {
margin-bottom: 0;
}

.HqqLiyByEVdP h3 {
margin: 10px 0;
}

.ygHsWEoruqXG {
margin-top:40px;
background-color: var(--WqbENabPsRwJ);
}
.EqhrCYolxlsE ul,
.HlfRpJVUyDNY{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.EqhrCYolxlsE{
width: 100%;
background: var(--LnXGxvuwyaix);
}

.EqhrCYolxlsE ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.EqhrCYolxlsE ul li a {
color: var(--JokGgVBtGCAb);
}
.EqhrCYolxlsE ul li a:hover {
color: var(--YMCvUICNzqYy);
}
.HlfRpJVUyDNY {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.NRQrgBgsSvfc {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.NRQrgBgsSvfc .jvkqBfZydYdX:first-child:first-child {
width: 48px;
}
.jZCLQwvtiwFI {
text-align:center;
color: var(--GWDDHLWgdEQn);
}

.VKnEdJPeoDmd {
padding: 30px 0;
}
.SREdqKMpRhMC {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.MOwUByDVnMxK {
display: flex;
align-items: center;
background: var(--JokGgVBtGCAb);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--GWDDHLWgdEQn);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.MOwUByDVnMxK:hover,
.MOwUByDVnMxK.is-active {
color: var(--JokGgVBtGCAb);
background: var(--lFCVJvpwuzvj);
}

.SREdqKMpRhMC {
display: flex;
margin-top: 20px;
}

.WOCUJmKEcQuU {
position: relative;
display: inline-block;
margin-top: 10px;
}

.rQhgfRxrJoUT {
background: var(--lNTSTccrdzCd);
color: var(--GWDDHLWgdEQn);
font-weight: 600;
border: 2px solid var(--JokGgVBtGCAb);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.yeSlwdEBUswY {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#BcmyzXWhiRHM:checked + .rQhgfRxrJoUT .yeSlwdEBUswY {
transform: rotate(180deg);
}

.iynYrBMJlihu {
display: none;
position: absolute;
min-width: 145px;
background: var(--JokGgVBtGCAb);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.yFvZbiVxWDTb{
left: 0;
bottom: 110%;
}
.pHyYlEnGNTBx{
right: 0;
top: 110%;
}
#BcmyzXWhiRHM:checked ~ .iynYrBMJlihu {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.iynYrBMJlihu .MOwUByDVnMxK {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--GWDDHLWgdEQn);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.iynYrBMJlihu .MOwUByDVnMxK:hover {
background: var(--lFCVJvpwuzvj);
}
.iynYrBMJlihu .MOwUByDVnMxK.is-active {
font-weight: 600;
background: var(--lFCVJvpwuzvj);
border-radius: 8px;
}


.mUuGyKQlTHUO {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--QGDgUvHwgcOy);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.mUuGyKQlTHUO:hover {
opacity: 1;
}

.mUuGyKQlTHUO::after,
.mUuGyKQlTHUO::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--JokGgVBtGCAb);
}

.mUuGyKQlTHUO::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.mUuGyKQlTHUO::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.nSDqQfhQLiGF {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.GtCUwpqFHmBf {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.bVthoHYmMngF {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.caivanmNjOJQ {
display: flex;
align-items: center;
}

.traqeiTOXxfN {
color: var(--GWDDHLWgdEQn);
text-decoration: none;
transition: color .2s;
}

.traqeiTOXxfN:hover {
text-decoration: underline;
}

.traqeiTOXxfN[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.zoNcyBQdxNyS {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.beEmaKbEYlTh {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.cJdIatEUuDwd {
background-color: var(--QGDgUvHwgcOy);
color: var(--JokGgVBtGCAb);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.cJdIatEUuDwd:hover {
background-color: var(--lFCVJvpwuzvj);
color: var(--JokGgVBtGCAb);
}

.DsjXmHJFkhCN {
font-weight: 400;
}

.DsjXmHJFkhCN a {
font-weight: 400;
}

.MWZHgAelVkMh {
margin-top: 30px;
background-color: var(--EkuObiCPizjR);
width: 100%;
border: 1px solid var(--puznUNLymFiT);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.fytVQHaITPHG {
display: flex;
justify-content: space-between;
align-items: center;
}

.uizuIAVrcdDS {
display: flex;
align-items: center;
}

.uizuIAVrcdDS:nth-child(1) {
width: 30%;
}

.uizuIAVrcdDS:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--puznUNLymFiT);
border-left: 1px solid var(--puznUNLymFiT);
height: 100px;
}

.uizuIAVrcdDS:nth-child(3) {
width: 20%;
justify-content: center;
}
.uizuIAVrcdDS strong{
font-size: 18px;
}

.ZVwblSzglQEy {
width: 150px;
}

.ZVwblSzglQEy img{
border-radius: 16px;
}

.bqpBkboExtTM {
margin-left: 24px;
}

.KwHNspEKGZhJ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--puznUNLymFiT);
border-radius: 15px;
width: 130px;
}

.BXgtxaFUAAWW {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--QGDgUvHwgcOy);
color: var(--JokGgVBtGCAb);
transition: background-color 0.7s ease;
}

.BXgtxaFUAAWW:hover {
background-color: var(--lFCVJvpwuzvj);
color: var(--JokGgVBtGCAb);
}

table {
width: 100%;
border: 1px solid var(--GWDDHLWgdEQn);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--UzHkamplFXFD);
color: var(--GWDDHLWgdEQn);
max-width: 100%;
}


td {
border: 1px solid var(--GWDDHLWgdEQn);
border-radius: 6px;
padding: 10px;
color: var(--GWDDHLWgdEQn);
white-space: normal;
}

table thead {
background-color: var(--JokGgVBtGCAb);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--GWDDHLWgdEQn);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--GWDDHLWgdEQn);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--GWDDHLWgdEQn);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--GWDDHLWgdEQn);
background-color: var(--JokGgVBtGCAb);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--GWDDHLWgdEQn);
background-color: var(--lNTSTccrdzCd);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.RLworGkXPJif,
.COrJaqLGtdwg,
.EqhrCYolxlsE ul,
.HlfRpJVUyDNY{
padding: 0 30px;
}
{
padding: 0 30px;
}
.XqrmIvYuFKWQ a{
font-size: 16px;
}
.VKnEdJPeoDmd{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.HlfRpJVUyDNY {
flex-direction: column;
}

.mUuGyKQlTHUO {
bottom: 75px;
}

}

@media(max-width: 992px){
.RLworGkXPJif {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.NvkiuxPcxRzF {
width: 50px;
}
.uizuIAVrcdDS:nth-child(1),
.uizuIAVrcdDS:nth-child(2),
.uizuIAVrcdDS:nth-child(3){
width: 33%;
}

.XqrmIvYuFKWQ:nth-last-child(2) {
margin-left: 0;
}

.qiAVeqdnUzzO{
text-align: center;
padding: 0 10px;
}
.bqpBkboExtTM {
margin-left: 10px;
}
}

@media(max-width: 768px){
.RLworGkXPJif,
.COrJaqLGtdwg,
.EqhrCYolxlsE ul,
.HlfRpJVUyDNY{
padding: 0 15px;
}
.SRUrtUquoVar{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--lNTSTccrdzCd);
border-top: 1px solid var(--puznUNLymFiT);
}
.SRUrtUquoVar a:first-child{
border: 1px solid var(--EkuObiCPizjR);
}
.piPbUddemmLv {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.mZESFMStMDeJ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.Ykgevtghzaew {
display: block;
color: var(--JokGgVBtGCAb);
position: absolute;
top: 10px;
right: 0;
}

#QdhdUhgVBSmS {
display: none;
}

#QdhdUhgVBSmS.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --lNTSTccrdzCd);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.XqrmIvYuFKWQ a{
font-size: 16px;
}

.RraNrXbkfVIP{
flex-direction:column;
gap:0;
}

.EqhrCYolxlsE ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.HRZNFXSBaQLT {
width: 100%;
}
.NRQrgBgsSvfc {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.fytVQHaITPHG{
flex-direction: column;
gap: 30px;
}
.uizuIAVrcdDS:nth-child(1){
width: 100%;
justify-content: center;
}
.uizuIAVrcdDS:nth-child(2){
width: 50%;
border: none;
}
.uizuIAVrcdDS:nth-child(3) {
width: 50%;
}
.beEmaKbEYlTh{
padding: 0;
}

.WvijFUgAdbSy,
.VArDbhXqWVRn {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.SxhyNlyYPvCn,
.cmZZeYNiauMe {
display: contents;
}
.VArDbhXqWVRn .cmZZeYNiauMe:last-child .HTIuuGSeAIYn:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.NvkiuxPcxRzF {
width: 50px;
margin-left: 5px;
}

.SRUrtUquoVar {
margin: 0 auto;
}
.piPbUddemmLv {
font-size: 20px;
width: 100%;
}

.mZESFMStMDeJ {
font-size: 20px;
}
.ZHHytkSxMCQO {
min-width:250px;
}
.ZHHytkSxMCQO a{
font-size: 18px;
}
}

@media(max-width: 480px){
.WvijFUgAdbSy,
.VArDbhXqWVRn {
gap: 20px;
}
.VArDbhXqWVRn .cmZZeYNiauMe:last-child .HTIuuGSeAIYn:last-child {
width: calc(50% - 10px);
}
.uizuIAVrcdDS:nth-child(1) {
flex-direction: column;
}
.uizuIAVrcdDS:nth-child(2),
.uizuIAVrcdDS:nth-child(3) {
width: 100%;
}
.bqpBkboExtTM {
margin-left: 0px;
}

.BXgtxaFUAAWW{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.mUuGyKQlTHUO {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.mUuGyKQlTHUO::after, .btn-up::before {
width: 14px;
}
.ZVwblSzglQEy {
width: 100px;
}
.qiAVeqdnUzzO{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.beEmaKbEYlTh {
flex-direction: column;
margin: 20px 0 20px 0;
}
.DsjXmHJFkhCN{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.SCpPTIqQKXwk{
font-size:16px;
}
}


.XqrmIvYuFKWQ {
position: relative;
}

.YmAMbVeYCtyb {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.BXjPlFNlZnMv {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--lNTSTccrdzCd);
border: 1px solid var(--UzHkamplFXFD);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.XqrmIvYuFKWQ:hover > .BXjPlFNlZnMv {
display: block;
}

.VkTVpTtvaXyq {
margin: 0;
}

.nPZfDdIPIGEN {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.nPZfDdIPIGEN:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.dSMiLkMUFyqY {
background: var(--WqbENabPsRwJ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.IoBcrboTZmam {
display: flex;
}
.BlzzGwuhsaDL {
margin-left: 15px;
}
.RTpvzXFamokX {
width: 130px;
height: 100%;
border-radius: 16px;
}
.cWrMQdPYrOCs {
font-size: 24px;
font-weight: 600;
}
.pREzAkSkfheh {
margin-top: 10px;
color: var(--GWDDHLWgdEQn);
}
.fxTlxQjXEosL {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--QGDgUvHwgcOy);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--JokGgVBtGCAb);
}
.fxTlxQjXEosL:hover{
background: var(--lFCVJvpwuzvj);
transition: all 0.7s ease-in-out;
color: var(--JokGgVBtGCAb);
}
.VVzHkAtEyBpp {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.iGxZgQcVUzpa {
position: relative;
}
.iGxZgQcVUzpa::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.iGxZgQcVUzpa::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ucyZiKrbJRvi {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--gvUBixljqBKK);
}
@media(max-width: 576px){
.dSMiLkMUFyqY{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.RTpvzXFamokX {
width: 70px;
}
.pREzAkSkfheh {
margin-right: 15px;
}
.fxTlxQjXEosL{
width: 220px;
}
}
@media(max-width: 480px){

.IoBcrboTZmam {
display: flex;
flex-direction: column;
align-items: center;
}
.fxTlxQjXEosL {
width: 200px;
margin-top: 0;
height: 40px;
}
.pREzAkSkfheh {
margin-right: 0;
text-align: center;
}
.BlzzGwuhsaDL {
margin-left: 0;
}
}
